Subject: Re: [PATCH v7 0/4] Introduce PRU platform consumer API

From: Simon Horman <[email-masked]>
Date: Mon, 10 Apr 2023 11:37:56 +0200

On Tue, Apr 04, 2023 at 05:23:32PM +0530, MD Danish Anwar wrote:
> Hi All,
> The Programmable Real-Time Unit and Industrial Communication Subsystem (PRU-ICSS
> or simply PRUSS) on various TI SoCs consists of dual 32-bit RISC cores
> (Programmable Real-Time Units, or PRUs) for program execution.

...

I've reviewed this series from a code style, static analysis, etc.. pov.

I'm happy that issues that I reported in earlier revisions have been
addressed. And have no outstanding issues with the patchset.

So from that position, FWIIW,

Reviewed-by: Simon Horman <[email-masked]>